<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window>
	<PrivateChatItem name="friendnamelistitemHL" height="72" inset="10,10,0,0">
		<Label name="avatarbtn" width="52" height="52" imagepath="common\face\btn_avatar_a%d.png" />
		<Label name="privatename" width="94" valign="top" textpadding="10,6,0,0"/>
	</PrivateChatItem>
</Window>